Prominently feature feedback links in firstrun
"We need to prominently highlight during the first run experience the fact that we want the community to shape the developer browser - for example with a prominent tile or somewhere else that's prominent and explains that we invite the community to shape the browser. i don't see that messaging anywhere."